package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

public class StoreListVO implements Serializable{
    
    private String storeId ;
    private String storeName ;
    private String storeCode ;

    private String enterpriseId;

    public String getStoreId() {
        return storeId;
    }
    public String getStoreName() {
        return storeName;
    }
    public void setStoreId(String storeId) {
        this.storeId = storeId;
    }
    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }
    public String getStoreCode() {
        return storeCode;
    }
    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }
}
